601,100
562,"NULL"
586,"}sm_controls"
585,"}sm_controls"
564,
565,"hdlITYA=aXVZ0>^Uf9^=h95`T[?@`mW@^D@dP1qeGChysxRHEG^t7rOzUyu44xJl@N209kEc1Lwprgy]sfWi2XKu^Ei>BVa\rTR;[AlP@TDNto7c=\gHQNj1xKdMbbhfxP6f\lY=>;q[i@pyQ32[UQ^I;1cP@6vjuNVyhqFvXOhlwCWf\:;au\xNR\bkOj0^47p]Uz]>"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,subman_single
569,0
592,0
599,1000
560,3
pAttribute
pAttributeType
pAttributeSubset
561,3
2
2
2
590,3
pAttribute,""
pAttributeType,"Text"
pAttributeSubset,"sm_task_attributes"
637,3
pAttribute,AttributeID
pAttributeType,Attribute Type (Text)
pAttributeSubset,Control Attribute Subset
577,0
578,0
579,0
580,0
581,0
582,0
572,15

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

if (pAttribute @= '' % pAttributeType @= '');
processquit;
endif;

vDimension = '}sm_control_attributes';
vFind = DIMIX(vDimension, pAttribute);

if (vFind = 0);

DIMENSIONELEMENTINSERT(vDimension, '', pAttribute, 'N');
endif;
573,6

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****



574,4

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

575,7

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

vCount = SubsetGetSize(vDimension, pAttributeSubset);
SubsetElementInsert(vDimension, pAttributeSubset, pAttribute,vCount + 1 );

576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
